Bug-Database: https://github.com/armon/consul-api/issues
Bug-Submit: https://github.com/armon/consul-api/issues/new
Repository: https://github.com/armon/consul-api.git
Repository-Browse: https://github.com/armon/consul-api
